/*
Theme Name:     Chris Hardie Tech Twenty Fifteen Child Theme
Theme URI:
Description:    A child theme for tech.chrishardie.com
Author:         Chris Hardie
Author URI:     https://chrishardie.com/
Template:       twentyfifteen
Version:        0.1.0
*/

.widget_recent_entries,
.widget_text {
	-webkit-hyphens: manual;
	-moz-hyphens: manual;
	-ms-hyphens: manual;
	hyphens: manual;
	word-wrap: normal;
}

.entry-content,
.entry-summary,
.page-content,
.comment-content {
    -webkit-hyphens: manual;
    -moz-hyphens: manual;
    -ms-hyphens: manual;
    hyphens: manual;
    word-wrap: normal;
}
 
.type-attachment .entry-title {
    -webkit-hyphens: manual;
    -moz-hyphens: manual;
    -ms-hyphens: manual;
    hyphens: manual;
    word-wrap: normal;
}
 
.entry-caption {
    -webkit-hyphens: manual;
    -moz-hyphens: manual;
    -ms-hyphens: manual;
    hyphens: manual;
    word-wrap: normal;
}

.entry-footer .byline,
.entry-footer .entry-format {
	display: none;
}

.bypostauthor {
	border-top: 10px solid #b21100;
	background-color: #F1F1F1;
}

.post .author-info {
	display: none;
}

div.syntaxhighlighter {
	font-size: 75% !important;
}
